.footer-button-box{
    border-top:1px solid #bec0c3
}
.no-border {
    border: 0px solid !important;
}
.m-badge--wide
{
    border-radius: .75rem !important;
}

.m-page-loader.m-page-loader--base
{
    height: 5px;
}
.mt-50 {
    margin-top: 50px;
}

/* Starf of show More */
#module {
  font-size: 1rem;
  line-height: 1.5;
}
#module #collapseExample.collapse:not(.show) {
  display: block;
  height: 20px;
  overflow: hidden;
}

#module #collapseExample.collapsing {
  height: 3rem;
}

#module a.collapsed::after {
  content: '+ Show More';
}

#module a:not(.collapsed)::after {
  content: '- Show Less';
}
/* End of show more  */
.modal-xlg{
  width: 903px !important;
}
.mt-33{
  margin-top: 33px;
}
.sperator_div{
  background: #ececec;
  border-right: 1px solid white;
  border-left: 1px solid white;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
}
.bg-color-dark
{
  background-color: #1b3142 !important;
}
.white-color{
  color: #dad7d7 !important;
}
.tox-statusbar__branding{
  display: none;
}
.table-head-bg
{
  background: #f1f1f1 !important;
}
.pmis_progress
{
  background-color:#0f0c33;
}
.pmis_design
{
  background-color:#ffc107;
}
.pmis_plan{
  background-color:#00c5dc;
}
.pmis_survey{
  background-color: #5867dd;
}
.pmis_estimation
{
  background-color: #34bfa3;
}
.pmis_procurement
{
  background-color: #36a3f7;
}
.pmis_request
{
  background-color: #9816f4;
}
.pmis_adjustments
{
  background-color: #bddbf7;
}
.pmis_implement
{
    background-color: #c26992;
}
.text_pmis_progress
{
  color:#0f0c33;
}
.text_pmis_design
{
  color:#c4c5d6;
}
.text_pmis_plan{
  color:#00c5dc;
}
.text_pmis_survey{
  color: #5867dd;
}
.text_pmis_estimation
{
  color: #34bfa3;
}
.text_pmis_procurement
{
  color: #36a3f7;
}
.text_pmis_request
{
  color: #9816f4;
}
.text_pmis_adjustments
{
  color: #bddbf7;
}
.text_pmis_implement
{
    color: #c26992;
}
.head-has-color > thead {
  background-color:#f4f3f8;
}

.closeBtn{
  font-size: 2.3rem !important;
}
.header_color {
  color: #696868;
}
.pt-32 {
  padding-top: 32px;
}
.rotate {
  transform: rotate(90deg) !important;
}

.inline-headers > *{
  display: inline-block;
  vertical-align: baseline;
}
.no-wrap {
  white-space: nowrap;
}
.table-scroll
{
  /* display: block !important;
  overflow-x: auto !important; */
  white-space: nowrap !important;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

.table-scroll th, .table-scroll td {
  padding: 8px;
}
.table-scroll tr:nth-child(even)
{
  background-color: #f2f2f2
}
.custome_table_header{
  background-color: #ebedf2;
}

::-webkit-scrollbar{
  width: 7px;
}
::-webkit-scrollbar-thumb:horizontal{
  background: #201f2b;
  border-radius: 20px;
}
::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 50%);
  background: #201f2b;
}

.m-portlet__body_custome
{
  padding: 20px 10px;
}
.bg_pmis {
  background-color: #3f6987;
}

/* Colors
light: "#ffffff",
warning: "#ffb822",
danger: "#f4516c",
*/

    .map {
        width: 100%;
        height:580px;
    }

  .ol-popup {
    position: absolute;
    background-color: white;
    box-shadow: 0 1px 4px rgba(0,0,0,0.2);
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #cccccc;
    bottom: 12px;
    left: -50px;
    min-width: 280px;
  }
  .ol-popup:after, .ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
  }
  .ol-popup:after {
    border-top-color: white;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
  }
  .ol-popup:before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
  }
  .ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
  }
  .ol-popup-closer:after {
    content: "✖";
  }

/* print div */

@media print{
    .body{
        visibility: hidden;
    }
    .showLocationYearContent{
        visibility: visible;
    }
}
.custom-heading {
    font-size: 18px;
    font-weight: bold;
}

.pdf-heading {
  font-size: 1.3rem !important;
  font-weight: 600 !important;
}

.heading_title {
  font-size: 1.2rem !important;
  font-weight: 500 !important;
}

.pm-group-btn {
    background-color: #282733 !important;
    border-color: #282733 !important;
}

.filter_header {
  background: #f2f3f7 !important;
}

.filter_top_header{
  border-color: beige !important;
}
.mt-37 {
  margin-top: 37px !important;
}
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  border-radius: 15px;
}

.border-custom{
  border: 1px solid #b3b3b3 !important;
}

.text-title-custom{
  font-size: 1.15rem;
  font-weight: 600;
  padding: 5px;
  padding-top: 8px;
}
.m-demo__preview_cutome {
  border: 1px solid #f7f7fa !important;
}
.active_dep_invo {
  background: #f1f2f7;
  border: 1px solid #ececec;
}

.border_radiuse, .m-portlet--mobile{
  border-radius: 5px;
}
.m-card-profile_custome {
  padding: 0px !important;
  box-shadow: -2px 2px 4px -3px #858585;
}
.m-card-profile__pic-wrapper_custome
{
  padding: 0px !important;
  margin: 0px !important;
}

.m-card-profile__pic-wrapper_custome > img {
  height: 82px;
}
.m-wizard__head_custome {
  padding: 0px !important;
  margin: 5rem 0 3rem 0 !important;
}
.inv_total_txt{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.inv_total_total{
    font-size: 18px;
    font-weight: bold;
}

.m-brand {
  width: 86px !important;
}
.custtome_heading_title
{
  font-size: 20px !important;
  font-weight: bold !important;
}
.modal .modal-content{
  border-radius: 6px;
}

.input-circle {
  border-radius: 25px!important;
  height: 34px!important;
}

.icon-btn {
  height: 60px;
  min-width: 80px;
  margin: 5px 5px 0 0;
  border: 1px solid #ddd;
  padding: 10px 0 0;
  background-color: #fafafa;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: inline-block;
  color: #646464;
  text-shadow: none;
  text-align: center;
  cursor: pointer;
  position: relative;
  transition: all .3s ease;
}

.icon-btn, .ie8 .icon-btn:hover {
  filter: none;
}

.icon-btn>.badge {
  position: absolute;
  font-size: 11px;
  font-weight: 300;
  top: -5px;
  right: -5px;
  padding: 3px 6px;
  color: #fff;
  text-shadow: none;
  border-width: 0;
  border-style: solid;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.bordered {
  border: 1px solid #e7ecf1!important;
}
.custome_m-demo__preview
{
  padding: 0 !important;
  height: 250px;
  overflow-x: scroll;
  overflow-x: hidden;
  border: 1px solid #eeeeee !important;
}


#calendar {
  margin      : 40px auto;
  padding     : 0 10px;
}
.fc-right h2{
  font-size: 1.4rem !important;
}
.fc-unthemed .fc-toolbar .fc-button{
  border: 1px solid #ddd !important;
}
.m-switch input:empty ~ span {
  height: 13px !important;
  
}
.m-switch input:empty ~ span:after {
  top: -6px !important;
}
.m-switch input:empty ~ span:before {
  background: #343a40 !important;
}
.m-switch input:empty ~ span:after {
  color: #343a40;
  background-color: #36a3f7 !important;
}
.fc-event{
  cursor: pointer;
}
.checkbox {
  @if($lang!='en')
      transform: rotate(90deg) !important;
  @else
      transform: rotate(0deg) !important;
  @endif
}

.m-widget21 .m-widget21__item .m-widget21__info .m-widget21__sub1 {
  font-size: 1rem !important;
}

.m-dropdown__wrapper__custom{
  width: 140px !important;
}
.progress {
  height: 0.5rem !important;
}
.m-switch input:empty ~ span {
  height: 13px !important;
  
}
.m-switch input:empty ~ span:after {
  top: -6px !important;
}
.m-switch input:empty ~ span:before {
  background: #343a40 !important;
}
.m-switch input:empty ~ span:after {
  color: #343a40;
  background-color: #36a3f7 !important;
}
.cursor-pointer{
  cursor: pointer !important;
}
.m-dropdown__wrapper__custom{
  width: 140px !important ;
}
.progress {
  height: 0.5rem !important;
}

.disabled {
  background-color: #B0C798;
  color: #808080; !important;
  background: transparent;
  opacity: 0.4;
}
.main-link-div:hover{
  cursor: pointer;
  box-shadow: 0 4px 8px 0 #aed7f7, 0 6px 20px 0 #aed7f7 !important;
}
.main-link-div-disabled :hover{
  cursor: not-allowed;
}
.m-widget21__item__custom
{
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}  

.blockquote-custom-icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
}

.th-head{
  background-color: #f3f6f9 !important;
}

.m-wizard.m-wizard--4.m-wizard--brand .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step.m-wizard__step--current .m-wizard__step-info .m-wizard__step-label {
  color: #565961;
}

.m-wizard.m-wizard--4 .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step .m-wizard__step-info .m-wizard__step-number > span {
  border-radius: 0;
}

.m-wizard.m-wizard--4 .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step {
  margin-bottom: 0rem;
}

.m-wizard-title {
  font-size: 1.3rem !important;
  font-weight: 700 !important;
}
.main-border-div {
  border: 1px solid #ebedf2 !important;
}
.m-wizard.m-wizard--4 .m-wizard__head {
  padding: 1rem 4rem !important;
}